[Forgot Password]
Login  Register Subscribe

25354

 
 

132804

 
 

134729

 
 

909

 
 

109403

 
 

153

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2018-1999003Date: (C)2018-07-24   (M)2019-11-16


A Improper authorization vulnerability exists in Jenkins 2.132 and earlier, 2.121.1 and earlier in Queue.java that allows attackers with Overall/Read permission to cancel queued builds.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : 4.3CVSS Score : 4.0
Exploit Score: 2.8Exploit Score: 8.0
Impact Score: 1.4Impact Score: 2.9
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: NETWORKAccess Vector: NETWORK
Attack Complexity: LOWAccess Complexity: LOW
Privileges Required: LOWAuthentication: SINGLE
User Interaction: NONEConfidentiality: NONE
Scope: UNCHANGEDIntegrity: PARTIAL
Confidentiality: NONEAvailability: NONE
Integrity: LOW 
Availability: NONE 
  
Reference:
https://jenkins.io/security/advisory/2018-07-18/#SECURITY-891

CWE    1
CWE-863
OVAL    2
oval:org.secpod.oval:def:55987
oval:org.secpod.oval:def:55626

© SecPod Technologies